* {
  box-sizing: border-box;
}
.row::after {
  content: "";
  clear: both;
  display: block;
}
[class*="col-"] {
  float: left;
  padding: 15px;
}
@media (min-width: 1px) and (max-width: 500px) {
   /* For mobile phones: */
   [class*="col-"] {
    width: 100% !important;
  }
}
@media (min-width: 501px) and (max-width: 1000px) {
   /* For mobile phones: */
   [class*="col-"] {
    width: 100% !important;
  }
}
@media (min-width: 1001px) and (max-width: 1500px) {
  
}